> ## Documentation Index
> Fetch the complete documentation index at: https://docs.antsdata.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Making Requests

> Make requests with our proxies.

<Accordion title="Residential Proxies" defaultOpen>
  ```Shell cURL theme={null}
  curl -U "customer-<username>:<password>" -x "proxy.antsdata.com:40000" "https://target.domain"
  ```
</Accordion>

<Accordion title="ISP Proxies">
  ```Shell cURL theme={null}
  curl -U "customer-<username>:<password>" -x "<ip_address>:62001" "https://target.domain"
  ```
</Accordion>

<Accordion title="Rotating Datacenter Proxies">
  ```Shell cURL theme={null}
  curl -U "customer-<username>:<password>" -x "proxy.antsdata.com:40002" "https://target.domain"
  ```
</Accordion>

<Accordion title="Static Datacenter Proxies">
  ```Shell cURL theme={null}
  curl -U "customer-<username>:<password>" -x "<ip_address>:62001" "https://target.domain"
  ```
</Accordion>

<Accordion title="Mobile Proxies">
  ```Shell cURL theme={null}
  curl -U "customer-<username>:<password>" -x "proxy.antsdata.com:40001" "https://target.domain"
  ```
</Accordion>
